#!/bin/sh -x
#  $Id: tes.sh,v 1.1.2.1 2000/06/18 19:06:52 yamauchi Exp $
#	test for room 16 (MPI version)
#		YAMAUCHI Hitoshi  »³Æâ ÀÆ 
#
MPI2=../../mpi/mpi2
MACHINEFILE=machines
if [ ! -f ${MACHINEFILE} ]; then
    hostname >  ${MACHINEFILE} 
    hostname >> ${MACHINEFILE} 
    hostname >> ${MACHINEFILE} 
fi

mpirun -np 3 -machinefile ${MACHINEFILE} $MPI2 --conf room16.conf

